..*********** PRINTER CONTROL DEFINITIONS  *****************
..***********         DECLAS.PRO           *****************
..*********** Digital Lazer Printer - LN03 *****************
..
.pc @ d 155 33 112            .Reset "CSI ! p"
..
..*** Character Attributes **
..
.pc B d 155 49 109            .Bold "CSI 1 m" (OK)
.pc b d 155 50 50 109         .Off  "CSI 22 m" (OK except for *?)
..
.pc I d 155 51 109            .Italics "CSI 3 m"
.pc i d 155 50 51 109         .Off     "CSI 23 m"
..
.pc S d 155 52 109            .Underline "CSI 4 m" (OK)
.pc s d 155 50 52 109         .Off       "CSI 24 m"
..
..*** Print Modes ***
..
.pc W d 155 53 119            .Enlarged (Wide) "CSI 5 w" (spreads out text)
.pc w d 155 48 119            .Normal          "CSI 0 w"
..
.pc P d 155 63 50 55 105      .Proportional "CSI ? 2 7 h" (What fonts work?)
.pc p d 155 63 50 55 104      .Off          "CSI ? 2 7 i"
..
..*** Fonts ***
..
.pc C d 155 49 51 109         .Courier "CSI 13 m"
.pc c d 155 49 48 109         .DEC     "CSI 10 m"
..
.pc E d 155 49 50 109         .Elite   "CSI 12 m"
.pc e d 155 49 48 109         .DEC     "CSI 10 m"
..
.pc L d 155 49 53 109         .Courier 6.7 point, 13.6 pitch "CSI 15 m"
.pc l d 155 49 48 109         .DEC     "CSI 10 m"
..
..*** Superscript and Subscript ***
..
.pc T d 139 155 49 53 109     .Superscript with little courier font
.pc t d 140 155 49 48 109     .Normal
..
.pc V d 140 155 49 53 109     .Subscript with little courier font
.pc v d 139 155 49 48 109     .Normal
..
..*** Page Orientation ***
..
.bm portrait         ;----------- Macro = portrait print -------------
.ou d 155 63 50 48 32 74           .portrait
.em                  ;------------------- End Macro ------------------
..
.bm landscape        ;----------- Macro = landscape print ------------
.ou d 155 63 50 49 32 74           .landscape
.em                  ;------------------- End Macro ------------------

